<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAapa5YCXIGyZXSApr-VQo_d17s6lA-DVbMCJrsR3dEHx6BHQhsJBASPeOtCAkZ3kA8J6PnbPVkmIeNHDh6mkoRKlo6wdX5Y2kOh3Y5ybvaxXnmKsqysEVvk3R4NAaPxiv1dia-TiM_mLKIPW7rNUI7ZkuCA2D3MrMtQU2_Z-L9Q_eb2CbzKWiMNxrgf0k1PhpRPtHw6Qjo3T24kpUdpmHp2pK9-40ciH71UXcPJnDutLxZ96F3iAEPA7yC0CoYSXYzPvUSPf7Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756394250110" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c0011d46-d9d3-d5b7-4c17-3f2651ac5473</string>
</map>
